/*
 * style.css 
 */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic,600,600italic|Open+Sans+Condensed:300,700,300italic);
@import url('https://fonts.googleapis.com/css?family=Muli');
@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');
@import url('https://fonts.googleapis.com/css?family=Questrial');


body{
   font-family: 'Questrial', sans-serif;
   font-size: 18px;
   line-height: 25px;
   color: #999;
   background: url(../images/bg-pedidos-camisa.jpg) no-repeat center center fixed; 
}
ul li {
  padding:10px 20px 10px 20px;
  margin: 0;
  color: #fff;
  overflow: hidden;
  list-style:none;
}
ul{
padding:20px 0;
}

